* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
}

header {
  background-image: url("/images/wellington-locksmith-cover.jpeg");
  display: flex;
  overflow: visible;
  height: 38rem;
  padding-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 1rem;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* navbar */
nav {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
.nav-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
}
.nav-toggle {
  font-size: 2rem;
  color: #535C91;
  background: transparent;
  border-color: transparent;
  transition: #535C91;
  cursor: pointer;
}
.nav-toggle:hover {
  color: #535C91;
  transform: rotate(90deg);
}
.links a {
  color: #535C91;
  font-size: 1.2rem;
  text-transform: capitalize;
  display: block;
  padding: 0.5rem 1rem;
  font-weight: 600;
}
.links a:hover {
  color: #535C91;
}

.links {
  height: 0;
  overflow: hidden;
  text-decoration: none;
  list-style: none;
  margin: 0 auto;
}
.show-links {
  height: 15.5rem;
}
.social-icons{
  display: none;
  list-style: none;
}
@media screen and (min-width: 800px) {
  .nav-center {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
  }
  .nav-header {
    padding: 0;
  }
  .nav-toggle {
    display: none;
  }
  .links {
    height: auto;
    display: flex;
  }
  .links a {
    padding: 0;
    margin: 0 0.5rem;
  }
  .links a:hover {
    padding: 0;
    background: transparent;
  }
  .social-icons{
    display: flex;
  }
}

/* heading and content for header  */

.heading {
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
}
.img-respon {
  width: 60%;
}
footer {
  text-transform: capitalize;
  padding: 10px;
  background: #535C91;
  color: #ffffff;
  font-weight: 300;
  
  
}
footer a{
  color: #fff;
}
footer a:hover{
  color:#fff
}


@media (max-width: 765px) {
  .actAsDiv {
    width: 300px;
    height: 100px;
  }
}
.form {
  background-color: #9290C3;
}
.sidecontact_form {
  position: fixed;
  right: 0;
  top: 80%;
  z-index: 99999999 ;
}
.main-h2{
  background-color: #535C91;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  
}

.logo{
  width: 25%;
  height: auto;
}
.middle{
  background-image: url("/images/car-key-replacement.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.text-small {
  font-size: 12px;
  font-weight: 400;
}
.f-link li{
  list-style-image: url("/images/link_4513001.png");
  padding-top: 0.3rem;
}
.responsive{
  width: 300px;
  height: 300px;
}
.city-list{
  list-style-image: url("/images/location_4941871.png");
}
.city-list li{
  padding-top: 0.6rem;
  
}
.call-btn{
  background-color:#535C91;
  padding:8px;
  text-decoration:none;
}
.call-text{
  font-size: 1.5rem;
  font-weight: 650;
}
.content a{
  color: #000;
  text-decoration: underline;
}
.content a:hover{
  color: #000;
}
